

const require_CredoError = require('../../error/CredoError.js');
require('../../error/index.js');

//#region src/crypto/webcrypto/CredoWebCryptoError.ts
var CredoWebCryptoError = class extends require_CredoError.CredoError {};

//#endregion
exports.CredoWebCryptoError = CredoWebCryptoError;